Neuinstallation: Datenbank muss aktualisiert werden fehler

Hallo Leute,

ich habe ein wirklich nerviges problem mit meiner neu-installation von piwik 1.8.3…

bei der installation hat alles geklappt, nach der installation komme ich auf die index.php seite und es wir permanent die seite mit “Die Datenbank muss aktualisiert werden” auf gerufen. ich hab versucht das ganze nachzugehen und trotzdem funktioniert das nicht. ich bekomme immer wieder die selbe fehlermedlungen:

Fatal error: Call to undefined method Piwik_Config::setConfigSection() in /usr/local/piwik/core/Updates/0.5.4.php on line 53

naehere details in diesem thread mit anhang…

http://forum.piwik.org/read.php?2,92722

vielen danke im voraus!

Welche PHP-Version ist das?
Heruntergeladen von Piwik.org?
Hat der Datenbank-User alle nötigen Privilegien?

Wurde upgedatet, oder komplett neu installiert (inkl. komplett neuer Datenbank?)

Hallo Peter,

hier nochmals die infos:

benutzte OS:
Solaris 10 sparc

Welche PHP-Version ist das?

PHP 5.3.8 (cli) (built: Sep 26 2011 03:07:57)
Copyright © 1997-2011 The PHP Group
Zend Engine v2.3.0, Copyright © 1998-2011 Zend Technologies

Heruntergeladen von Piwik.org?

Ja, direkt von hier: http://piwik.org/latest.zip

Hat der Datenbank-User alle nötigen Privilegien?

Ja. (siehe mail)

Wurde upgedatet, oder komplett neu installiert (inkl. komplett neuer Datenbank?)

alles neu installiert, datenbank auch neu…

Danke,

–hai